Category: COVID-19   

Description

Hi,

Quick question: is it possible to know the reason for attrition between subsequent COVID-19 data collection waves? For instance if

attrition is due to the death of respondents?

Thank you very much in advance.

Best wishes,

Laura

History

#1 - 02/21/2025 05:11 PM - Understanding Society  User Support Team

- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to

simple queries within 48 hours and more complex issues within 7 working days.

#2 - 02/24/2025 01:12 PM - Understanding Society  User Support Team

- Category set to COVID-19

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Hi Laura,

You can use the variable cW_outcome [Outcome of web survey]. Values: 11 Full interview, 12 Partial interview, 21 Non-respondent, 22 Opted out

(not issued), 31 Ineligible (deceased), 32 Ineligible (moved abroad), 33 No contact details (not issued), 41 Transferred to telephone survey (not

issued), 42 No email or mobile info (not issued), 43 Non-respondent in waves 1-4 – (not issued), 51 Attrited from mainstage before April 2020 (not

issued), 52 Unknown contact details in April 2020 (not issued)

Best wishes,

UKHLS User Support Team

#3 - 02/24/2025 03:39 PM - Laura L

Thank you very much, this is now clear.

Best regards,

Laura
